package models
import org.squeryl._
import org.squeryl.dsl._
import org.squeryl.dsl.ast._
import org.squeryl.PrimitiveTypeMode._
case class PartRelation (val parentId:Long, val childId:Long, var quantity: Long) extends KeyedEntity[CompositeKey2[Long, Long]] {
  def id = compositeKey(parentId, childId)
}
